Back to bug 6751

Who When What Removed Added
pj.beaman 2012-08-29 15:08:35 UTC Priority --- High
t9mike 2012-09-23 20:43:31 UTC CC t9mike
pj.beaman 2012-11-28 20:02:10 UTC Summary Designer should recognize JellyBean and allow the user to select 4.1(.1) as a framework Designer should recognize JellyBean and allow the user to select 4.1(.1)/4.2 as a framework
lluis 2013-10-07 13:34:31 UTC Status NEW RESOLVED
Resolution --- FIXED

Back to bug 6751